<?xml version="1.0" encoding="UTF-8"?>
<horoscope>
<version>
<major>2</major>
<minor>4</minor>
<release>6</release>
</version>
<id>  1945-02-20 19:00:00.00 GD 09h00'00.00" W 64d16'56.38" N</id>
<person>
<lastname>George Smoot</lastname>
<firstname></firstname>
<sex>0</sex>
</person>
<birthdatehourut>1945-02-20 17:00:00.00 GD</birthdatehourut>
<initialebirthdatehourut>1945-02-20 19:00:00.00 GD</initialebirthdatehourut>
<birthdatehourlocale>1945-02-20 10:00:00.00 GD</birthdatehourlocale>
<initialebirthdatehourlocale>1945-02-20 12:00:00.00 GD</initialebirthdatehourlocale>
<birthplace>
<county>Yukon</county>
<city></city>
<longitude>09h00'00.00" W</longitude>
<latitude> 64d16'56.38" N</latitude>
<timezone>-1</timezone>
</birthplace>
<state>Territoire du Yukon</state>
<country>Canada</country>
</horoscope>
